uuid: e2d76cfc-f320-446e-9cd1-bba1e8bed090
langcode: en
status: true
dependencies:
  module:
    - node
id: kenya_latest_news
label: 'Kenya Latest News'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 3
  act_as_queue: false
  reverse: false
